
Redmine - Patch #10671

Bulgarian translation (r9423)

2012-04-16 09:15 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated text constants related to #10664

Related issues:

Related to Redmine - Feature #10664: Unsubscribe Own User Account Closed

Associated revisions

Revision 9424 - 2012-04-16 10:05 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#10671, #10664)

History

#1 - 2012-04-16 10:06 - Toshi MARUYAMA

- Status changed from New to Resolved

- Target version set to 1.4.1

I committed in trunk r9424, thanks.

I set target 1.4.1 to remind merging to 1.4-stable.

#2 - 2012-04-20 10:12 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

#3 - 2012-04-20 10:21 - Toshi MARUYAMA

- Target version deleted (1.4.1)

Files

bg.yml 62.5 KB 2012-04-16 Ivan Cenov
